<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>A sangre fria</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:d66dc273-946c-4bf5-b069-1ca8eaa8788b">
                <div class="fullEntry_title">
                    <h1>
                        A sangre fria
                        <br>
                        <small><em><small><em><a href="../author_0/author_2_Page_1.html">Truman Capote</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Truman%20Capote/A%20sangre%20fria%20%282%29/A%20sangre%20fria%20-%20Truman%20Capote.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="A sangre fria" src="../../Truman%20Capote/A%20sangre%20fria%20%282%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Novels, Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="">El pueblo de Holcomb est&aacute; en las elevadas llanuras
    trigueras del oeste de Kansas, una zona solitaria que otros
    habitantes de Kansas llaman "all&aacute;"... A partir de esta
    locaci&oacute;n precisa, Truman Capote captura al lector en una
    historia apasionante e inaugura un g&eacute;nero. La historia es
    la de los cuatro integrantes de la familia Clutter,
    salvajemente asesinados en su casa, una tragedia que se enlaza
    con el linchamiento de Dick Hickock y Perry Smith, cinco
    a&ntilde;os, cuatro meses y diecinueve d&iacute;as m&aacute;s tarde.
    El g&eacute;nero "non fiction novel", una genial combinaci&oacute;n
    de los elementos claves de los oficios de escritor y
    periodista.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_2_Page_1.html">Books by Truman Capote</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/A%20sangre%20fria">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/A%20sangre%20fria">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/A%20sangre%20fria%20Truman%20Capote">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=A%20sangre%20fria&amp;field-author=Truman%20Capote">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Truman%20Capote">Truman Capote on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Truman%20Capote">Truman Capote on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/CapoteTruman">Truman Capote on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Truman%20Capote">Truman Capote on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Truman%20Capote">Truman Capote on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
